
singleton Material(PorteMinecraft_Door_Top)
{
   mapTo = "Door_Top";
   diffuseMap[0] = "art/shapes/Ze/PorteMinecraft/PorteMinecraft/Door_Top";
   translucentBlendOp = "None";
};

singleton Material(PorteMinecraft_Door_Side)
{
   mapTo = "Door_Side";
   diffuseMap[0] = "art/shapes/Ze/PorteMinecraft/PorteMinecraft/Door_Side";
   translucentBlendOp = "None";
};

singleton Material(PorteMinecraft_Door_Front)
{
   mapTo = "Door_Front";
   diffuseMap[0] = "art/shapes/Ze/PorteMinecraft/PorteMinecraft/Door_Front";
   translucentBlendOp = "None";
};
